<?php

namespace Database\Seeders;

use App\Models\ServiceType;
use Illuminate\Database\Seeder;

class ServiceTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $data = [
            ['service_name'=>'General Clean Up'],
            ['service_name'=>'Construction Trash Removal'],
            ['service_name'=>'Yard Clean Up'],
            ['service_name'=>'Hills Clean Up'],
            ['service_name'=>'Residential Trash Removal'],
            ['service_name'=>'Commercial Trash Removal'],
        ];

        ServiceType::truncate();
        foreach ($data as $datum){
            ServiceType::create($datum);
        }
    }
}
